.btn-primary {
    line-height: 1;
    padding: 10px;
}

.btn-primary {
    background-image: linear-gradient(to right, #00adee,#00adee) !important;
}

button, .btn {
    border-radius: 32px;
    font-weight: bold;
    color: #444;
    background-color: #ddd;
    border: solid 2px #fff;
    line-height: 1;
    text-align: center;
}


#bd-addData > div.form-group.titelseite_1> label:before,
#bd-addData > div.form-group.titelseite_2> label:before,
#bd-addData > div.form-group.titelseite_3> label:before,
#bd-addData > div.form-group.titelseite_4> label:before,
#bd-addData > div.form-group.titelseite_5> label:before,
#bd-addData > div.form-group.titelseite_6> label:before,
#bd-addData > div.form-group.titelseite_7> label:before,
#bd-addData > div.form-group.titelseite_8> label:before,
#bd-addData > div.form-group.titelseite_9> label:before,
#bd-addData > div.form-group.titelseite_10> label:before{
    background-size: 320px 420px;
    background-repeat:no-repeat;
    display: inline-block;
    width: 100%;
    height: 460px;
    content:"";

    padding: 10px;
    width: 99%;
}

#bd-addData > div.form-group.titelseite_1 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_c4ad3e49738ad768abbb84493867ab48.jpg);
}

#bd-addData > div.form-group.titelseite_2 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_4f11f86c0e5b3c2e37d23c1004dbb3fd.jpg);
}

#bd-addData > div.form-group.titelseite_3 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_a1a31f4ec0508803ba2f3f6f7d0c305f.jpg);
}

#bd-addData > div.form-group.titelseite_4 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_00c89246daba45dbcd2552e889b0a7fa.jpg);
}

#bd-addData > div.form-group.titelseite_5 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_c508d0e6fb8eac415f049a84c395652b.jpg);
}

#bd-addData > div.form-group.titelseite_6 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_7b0a8538282a8b8037a4c98e93153418.jpg);
}

#bd-addData > div.form-group.titelseite_7 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_538b082749dbabe495128d5f60305a7a.jpg);
}

#bd-addData > div.form-group.titelseite_8 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_073034cff84d5fd2f9122cd06da910a3.jpg);
}
#bd-addData > div.form-group.titelseite_9 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_c333081e01dcac9a751c72fcef68c8e0.jpg);
}
#bd-addData > div.form-group.titelseite_10 > label:before {
    background-image: url(https://seeblick.localpoint.ch/i/0/4/sd_4cb8859cc33515a5a5f909e8acfd24fb.jpg);
}

#bd-addData > div.form-group.titelseite_1,
#bd-addData > div.form-group.titelseite_2,
#bd-addData > div.form-group.titelseite_3,
#bd-addData > div.form-group.titelseite_4,
#bd-addData > div.form-group.titelseite_5,
#bd-addData > div.form-group.titelseite_6,
#bd-addData > div.form-group.titelseite_7,
#bd-addData > div.form-group.titelseite_8,
#bd-addData > div.form-group.titelseite_9,
#bd-addData > div.form-group.titelseite_10
{
    /*width: 33%;*/
    float: left;
    display: block;
}

#bd-addData > div.form-group > label{
    overflow:hidden;
    width: 100%;
    color: transparent;
}

#bd-addData > div.form-group.name > label,
#bd-addData > div.form-group.email > label,
#bd-addData > div.form-group.telefon > label
{
    color: inherit;
}

div.form-group._objectpermission > label{
    display: none;
}

#bd-addData > div.form-group > div > input{
    width: 95%;
    float: left;
    margin-top: -20px;
    margin-bottom: 30px;
}

#bd-addData > div.form-group.name > input,#email,#telefon{
    width: 88% !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

select.title{
    margin-top: -68px;
    position: absolute;
    margin-left: 5px;
}


